HINO Bugs - Bug #2284

[ESS-OVERTIME] penambahan validasi overtime
07/06/2023 06:32 PM - Muhammad Bintar

Status: Closed Start date: 07/06/2023
Priority: Immediate Due date: 07/17/2023
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

dear tim developer mohon supportnya untuk penambahan validasi overtime dimana:

Mohon ditambahkan validasi di overtime jika pengajuan di hari apapun, baca PA19 stardate overtime harus lebih besar atau sama
dengan startdate attandance, dan enddate nya harus lebih kecil atau sama dengan enddate attendance.
History

#1 - 07/20/2023 09:29 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 07/20/2023 09:42 AM - Muhammad Bintar
- File clipboard-202307200940-fkeoz.png added
- File clipboard-202307200941-Ixcsd.png added

- Description updated

nih azid ada contoh data nya ya....

#3 - 07/20/2023 11:03 AM - M Azid Wahyudi

- File clipboard-202307201100-rwdto.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
ure | remote.minovais.com:

o Overtime End Time must be the same or earlier than Atrendance £nd Time

package :

- bizproc OvertimeNew (OnlInitExtensions & OnMethodExtensions)
- custparam (WFVALENDTIME)

- messagecatalog (ValEndTimeOVT)

makasih

#4 - 07/20/2023 05:32 PM - Muhammad Bintar
- Status changed from QA Test to Deploy

okeh sudah di deploy ke production di client....

#5 - 07/20/2023 05:32 PM - Muhammad Bintar
- Status changed from Deploy to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
